From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 December 2009<P>

Shel Silverstein, about <a href="/blend/wv.cgi?id=2009.12.25.09.51.24895">Rain</a>:<BR>
<BR>
Very appropriate (windy too) and a nice one Jane Doe; I got to meet Shel Silverstein back in the early eighty's. I have two of his books with drawings autographed to my son. He used to be a guest at a hotel that I did the reservations for. It was a lot of fun as I got to meet a lot of famous people then. Happy Holidays to you and yours.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 25 December 2009<P>

Merry  Christmas Y'all!
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 25 December 2009<P>

Merry Xmas to all my old friends(timewise not age)and to the new welcome and I hope you find as much enjoyment here as I have over the years. 
<HR>